## 01_makefile.dpatch by  <fike@darkside>

--- a/Makefile
+++ b/Makefile
@@ -4,12 +4,12 @@
 # Lua specific
 
 # General
-LUAINC =
-LUALIB = -llua
+#LUAINC =
+#LUALIB = -llua
 
 # Debian/Ubuntu
-#LUAINC = -I/usr/include/lua5.1
-#LUALIB = -llua5.1
+LUAINC = -I/usr/include/lua5.1
+LUALIB = -llua5.1
 
 # Fink
 #LUAINC = -I/sw/include -I/sw/include/postgresql
